Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3060

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2012-3060
Last Modified 24 Jan 2013 11:53:48
Published 16 Sep 2012 06:34:50
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-3060

Summary

Cisco Unity Connection (UC) 8.6, 9.0, and 9.5 allows remote attackers to cause a denial of service (CPU consumption) via malformed UDP packets, aka Bug ID CSCtz76269.

Vulnerable Systems

Application

  • Cisco Unity Connection 8.6

  • Cisco Unity Connection 9.0

  • Cisco Unity Connection 9.5


References

CONFIRM - http://www.cisco.com/web/software/282074295/93949/cucm-readme-862asu2-Rev2.pdf

XF - cisco-uc-udp-dos(78922)


Last Updated: 27 May 2016 11:00:42